Bug 830176 - New System tooltip not localized
New System tooltip not localized
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tom McKay
Garik Khachikyan
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 09:06 EDT by Tom McKay
Modified: 2015-01-04 16:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When a different language UI was chosen, the tooltip for "+New System" was not translated. This fix adds translation for this string.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:46:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2012-06-08 09:06:45 EDT
Description of problem:

Tooltip on hover over "+ New System" is missing _() wrapper in code.

To reproduce: Switch to a different language and hover mouse over New System.
Comment 1 Tom McKay 2012-06-08 09:52:37 EDT
  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: 27961fb031902532c2cb8b829eeb5e0aed33c4ae
      https://github.com/Katello/katello/commit/27961fb031902532c2cb8b829eeb5e0aed33c4ae
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2012-06-08 (Fri, 08 Jun 2012)
Comment 4 Garik Khachikyan 2012-10-04 05:41:00 EDT
# VERIFIED

Fixed seems. Changing the locale of the user to RU i am able to see the tooltip translated for the "New System".

checked on:
---
katello-1.1.12-12.el6cf.noarch
katello-cli-1.1.8-6.el6cf.noarch
Comment 6 errata-xmlrpc 2012-12-04 14:46:38 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html

Note You need to log in before you can comment on or make changes to this bug.